@tailwind base;
@tailwind components;
@tailwind utilities;

/*Variables*/
:root {
  --bg-color: #3498DB;
  --second-bg-color: #E6B0AA;
  --text-color: #2C3E50;
  --main-color: #F7DC6F;
  --green-light: #A3E4D7;
  --melo-green: #76D7C4;
  --white-alpha-40: rgba(255, 255, 255, 0.40);
  --white-alpha-25: rgba(255, 255, 255, 0.25);
  --backdrop-filter-blur: blur(5px);
}


/*Global Settings*/
*{
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  outline: none;
}
::before,
::after {
  box-sizing: border-box;
}

body{
  min-height: 100vh;
  background-image: linear-gradient(to bottom right, var(--bg-color), var(--second-bg-color));
  background-attachment: fixed;
}

.section {
  background-color: var(--white-alpha-25);
  border: 1px solid var(--white-alpha-40);
  min-height: 80vh;
  padding: 50px;
  border-radius: 30px;
  backdrop-filter: var(--backdrop-filter-blur);
  max-width: 1700px;
  margin: auto;
  margin-top: 90px;
  width: 100%
}